@media screen and (max-width: 767px) {
    body, p, td {
        font-size: 13px;
    }
    .background-banner {
        max-height: 100%;
    }
    .logo {
        width: 140px;
        height: auto;
    }
    .logo-wrapper {
        left: 10px;
        top: 40px;
    }
    .portal-wrapper {
        height: 35px;
    }
    .banner-text-wrapper {
        left: 10px;

    }
    .banner-text-wrapper h1 {
        font-size: 40px;
        font-size: 6.25vw;
        line-height: 45px;
        line-height: 7.5vw;
    }
    .banner-text-wrapper h2 {
        font-size: 18px;
        font-size: 4.4vw;
        line-height: 22px;
        line-height: 5.6vw;
    }
	#intro-banner {
		display: none;
	}
    .phone-number {
        font-family: 'robotobold';
        font-size: 12px;
        text-transform: uppercase;
        color: #404040;
        text-align: right;
        padding-right: 20px;
    }
    .phone-number a {
        color: #404040;
    }
    #page1 #header, #header {
        height: 100px;
		position: relative;
		z-index: 3;
    }
    #dl-menu {
        display: block;
        position: relative;
        z-index: 2;
    }
    .dl-menuwrapper .dl-menu {
        top: 76px;
    }
    .menu-col {
        top: 24px;
    }
    #dl-menu button {
        height: 24px;
        width: 24px;
        padding: 0;
        position: absolute;
        top: 25px;
        right: 10px;
    }
    .dl-trigger .icon-bar {
        display: block;
        width: 100%;
        background-color: #404040 !important;
        height: 5px;
        margin-bottom: 4px;
    }
    .navbar-toggle {
        float: none;
        border-radius: 0;
        margin: 0;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    ul.cmsNav1 {
        top: 56px;
        background-color: #ffffff;
    }
    /*.main-nav ul.cmsNav1 > li {*/
        /*display: block;*/
        /*width: 100%;*/
        /*text-align: center;*/
        /*border-bottom: solid 1px #e5e5e5;*/
        /*position: relative !important;*/
    /*}*/
    /*#page1 ul.cmsNav1 > li > a, ul.cmsNav1 > li > a {*/
        /*color: #404040;*/
    /*}*/
	/* DL MENU */
	#dl-menu button:before {
		color: transparent;
	}
	#dl-menu ul li a, header nav .dl-menuwrapper ul ul li a {
		background-color: #fff;
		color: #404040;
		font-size: 16px;
		line-height: 49px;
		padding: 0;
		border-bottom: 1px solid #eee;
		text-align: center;
		text-transform: lowercase;
	}
	#dl-menu li.navPage > a, #dl-menu a.navPage {
		color: #0d5257;
	}
	#dl-menu li.dl-back a {
		background-color: #404040;
		color: #fff;
		font-size: 22px;
		font-weight: 400;
	}
	#dl-menu li.dl-back:before {
		color: #0d5257;
		font-size: 30px;
		line-height: 49px;
	}
	#dl-menu ul.nav > li.dropdown-submenu > a:after, #dl-menu li.dl-submenu > a:after {
		color: #0d5257;
		font-size: 30px;
		line-height: 49px;
	}



    /*.dl-menuwrapper li a {*/
        /*font-size: 14px;*/
    /*}*/
    /*ul.cmsNav1 > li > a:hover {*/
        /*color: #7dc436 !important;*/
    /*}*/
    /*ul.cmsNav1 li.dl-submenu.dl-subviewopen:after, ul.cmsNav1 li.dl-submenu.dl-subview:after {*/
        /*content: "" !important;*/
    /*}*/
    /*ul.cmsNav1 li.dl-submenu:after {*/
        /*color: #7dc436;*/
        /*content: "\f0da";*/
        /*font-family: fontawesome;*/
        /*font-size: 20px;*/
        /*position: absolute;*/
        /*right: 20px;*/
        /*top: 14px;*/
    /*}*/
    /*.dl-menuwrapper li.dl-back:before {*/
        /*color: #7dc436;*/
        /*content: "\f0d9";*/
        /*font-family: fontawesome;*/
        /*font-size: 20px;*/
        /*position: absolute;*/
        /*left: 20px;*/
        /*top: 14px;*/
    /*}*/
    /*.dl-menuwrapper li a {*/
        /*color: #404040;*/
    /*}*/
    /*ul.dl-submenu {*/
        /*background-color: #e5e5e5;*/
    /*}*/
    /*ul.dl-submenu li {*/
        /*border-bottom: solid 1px #ffffff;*/
    /*}*/
    /*.dl-menuwrapper li.dl-back > a:hover {*/
        /*background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;*/
        /*color: #404040 !important;*/
    /*}*/
    /*.dl-menuwrapper li a:hover {*/
        /*color: #7dc436 !important;*/
    /*}*/
    .nexia img {
        width: 110px;
        height: auto;
    }
    .chartered img {
        width: 123px;
        height: auto;
    }
    #footer .in-community {
        display: block;
    }
    #footer .social-media-wrapper {
        text-align: center;
        margin-bottom: 40px;
    }
    ul.social-media-list {
        display: block;
        margin-bottom: 10px;
    }
    #footer address {
        text-align: center;
        margin-bottom: 0px;
    }
	#footer address span:first-child {
		display: block;
	}
    .footer-anchor {
        text-align: center;
    }
    ul.cmsNav2 {
        display: block;
        width: 100%;
    }
    #footer .portal-link {
        margin-left: 0;
        display: block;
    }
    #footer .anchor-text {
        text-align: center;
    }
    .footer-anchor {
        padding-bottom: 20px;
    }
    ul.cmsNav2 li.no-left-padding {
        padding-left: 0 !important;
    }

    .intro {
        margin: 50px 0;
    }
    .intro p {
        font-size: 18px;
        line-height: 26px;
    }
    .main-content {
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .side-image-wrapper {
        margin-top: 20px;
    }
    .testimonial-text .heading {
        font-size: 20px;
    }
    .testimonial-text p {
        font-size: 12px;
        line-height: 19px;
    }
    #page12 .main-content.white {
        padding-top: 30px;
    }
    .project-details-container .more2 {
        display: block;
    }
    .project-details-container h1 {
        margin-top: 14px;
    }
    .project-details-container p {
        margin-bottom: 15px;
    }

    #page22 .main-content {
        padding-bottom: 0;
    }
    .right-col {
        margin-top: 30px;
    }
    #page23 .form-control {
        width: 100%;
    }
    .form .row  {
        margin-bottom: 0;
     }
    .form .row > div {
        margin-bottom: 20px;
    }
    .form .text-right {
        text-align: center;
    }
    .blog-image img {
        width: 100%;
        height: auto;
    }
    .blog-image {
        float: none;
        padding-bottom: 10px;
    }
    .blog-content .blog-text-container .blog-feature-image img {
        max-width: 100%;
        margin: 0 0 10px;
    }
    .blog-content .blog-text-container .blog-feature-image {
        flex: 1;
    }
    .blog-content .blog-text-container {
        flex-direction: column;
    }
    .map-wrapper iframe {
        height: auto !important;
    }
    .testimonials img {
        width: auto;
    }
    .temp_left-col .signup-container {
        display: block;
    }
    .temp_left-col .signup-wrapper {
        bottom: 30px;
    }
	.left-col .left-col-container {
		margin-right: 0;
	}
	.right-col .right-col-container {
		margin-left: 0;
	}
    .center-cropped {
        width: 100%;
        height: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        overflow: hidden;
    }
    .center-cropped img {
        height: 100%;
        min-width: 100%;
        left: 50%;
        position: relative;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }
    .testimonial-overlay {
        background-position: -600px center !important;
    }
    .testimonial-text {
        width: 50%;
    }
    .project-details-container {
        padding:20px;
    }
    .project-details-container p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .side-image img {
        width: auto;
    }
    .banner-text-wrapper {
        width: 95%;
    }
    .client-logos {
        padding: 30px 0;
    }
    .client-logos .client-logo {
        margin-bottom: 25px;
    }
    .client-logos .client-logo:last-child {
        margin-bottom: 0;
    }
	.container-team-large .side-image {
		margin-bottom: 0;
	}
	.Large-Text {
		font-size: 20px;
		line-height: 30px;
	}
	#footer .portal-link {
		width: 150px;
		margin: 15px auto;
	}
    .client-logos .client-logo {
        width: 100%;
    }
    .client-logos .client-logo img {
        right: 0;
    }
    #footer .accountants {
        text-align: center;
    }
    #home-banner-cta a {
        margin: 0;
        display: block;
    }
}
@media screen and (max-width: 500px) {
    .top-menu-wrapper {
        display: none;
    }
}
@media screen and (max-width: 400px) {
    .background-banner {
        max-height: 203px;
    }
    #page1 .signup-container {
        display: none;
    }
    .signup-wrapper {
        text-align: center;
        right: 0;
        bottom: 10px;
        left: 0;
    }
    .signup-wrapper span {
        width: 230px;
        display: block;
        margin: 0 auto 10px;
    }
    .testimonial-text {
        width: 83.33333333%;
    }
    .member a {
        display: none;
    }
    .project-details-container {
        padding: 10px 0;
        top: 0;
    }
    .project-details-container p {
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 15px;
    }
    .page-content table {
        width: 100%;
    }
    .page-content table td {
        width: 100%;
        float: left;
    }
    .project-details-container .more2 {
        bottom: 30px;
    }
	.testimonial-text {
		padding-bottom: 120px;
	}
	.testimonial-background {
		background-position: top right !important;
	}
    .background-banner .banner-overlay.layer1 {
        border-right: 195px solid transparent;
        border-top: 400px solid #00b2a9;
    }
    .background-banner .banner-overlay.layer2 {
        border-right: 195px solid transparent;
        border-top: 400px solid #00b2a9;
    }
    .background-banner .banner-overlay.layer4 {
        border-right: 115px solid transparent;
        border-top: 235px solid #0d5257;
    }
    .background-banner .banner-overlay.layer3 {
        border-right: 115px solid transparent;
        border-top: 235px solid #575756;
    }
    #home-banner {
        height: 175px !important;
    }
}